﻿/*	Типовая сетка	*/
.w {
	margin: 0 auto;
	width: 940px;
	padding: 0 20px;
}
.em {
	display: inline;
	float: left;
	position: relative;
	margin-left: 0px;
	margin-right: 0px;
}
/*	Двухколоночная верстка, два столбца шириной 460px каждый	*/
.l, .r	{	/*	Левый стобец	*/
	width: 460px;
	margin: 0 10px 0 0;
}
.r	{	/*	Правый стобец	*/
	margin: 0 0 0 10px;
}
/*	Четырехколоночная верстка, четыре столбца шириной 215px каждый	*/
.l .l, .l .r, .r .l, .r .r	{
	width: 220px;
	margin: 0 10px 0 0;
}
.l .r, .r .r	{
	margin: 0 0 0 10px;
}
.l220px	{
	width: 220px;
	margin-right: 10px;
}
.r700px	{
	width: 700px;
	margin-left: 10px;
}
.l700px	{
	width: 700px;
	margin-right: 10px;
}
.r220px	{
	width: 220px;
	margin-left: 10px;
}
.cl {
	clear: both;
}